body {  font: normal 12px Georgia, "Times New Roman", Times, serif; 
text-align: justify; 
 background : url(bkgr.gif);
}
h2{
	font : bold 15px;
	text-transform : uppercase;
	color : #0002BB;
	text-align : center;
}
h3{
	font : bold 13px;
	text-transform : uppercase;
	color : #000033;
	text-align : center;
}
table{
	font: normal 12px Georgia, "Times New Roman", Times, serif; 
	text-align: justify; 
 	background : url(bkgr.gif);
}
sup{
	font : bold 13px;
	color : Red;
	cursor: help;
}
A:link {
	text-decoration: none;
}
A:visited {
	text-decoration: none;
}

A:hover {
	text-decoration: none;
}